<?xml version="1.0" encoding="utf-8"?>
<Template featureToggle="WizdomTeamsiteTemplates" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="WizdomTeamsite3Column" displayName="Wizdom teamsite 3 columns" hidden="false" webTemplate="STS#0">
  <!--Minimal Download Strategy-->
  <Action xsi:type="DeactivateFeatureAction" targetRequirements="None" scope="Web" featureId="87294c72-f260-42f3-a41b-981a2ffce37a" />

  <Action xsi:type="AddStaticPageAction" targetRequirements="NonPublishingWeb" src="default.aspx">
    <HtmlBody>
      <![CDATA[  
        <div class="wizdom-bootstrap-wrapper">
		      <div class="wt-3column-type3 wt-3columnType3Page" id="wizdomPageLayout">
	          <div class="container-fluid">
				      <div class="row">
					      <div class="col-xs-12 col-sm-12 col-md-12 wt-3column3-t1-td1">
						      <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="TopVar3" FrameType="TitleBarOnly" Title="Top variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
					      </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t2-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var1 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="LeftCenterVar1" FrameType="TitleBarOnly" Title="Left variant 1" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t2-td2">
	                  <div class="wt-webpartzone wt-webpartzone-var2 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterCenterVar2" FrameType="TitleBarOnly" Title="Center variant 2" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-12 col-md-4 wt-3column3-t2-td3">					
	                  <div class="wt-webpartzone wt-webpartzone-var4 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="RightCenterVar4" FrameType="TitleBarOnly" Title="Right variant 4" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>            
	              <div class="col-xs-12 wt-3column3-t3-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterVar3" FrameType="TitleBarOnly" Title="Center variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>            
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t4-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var1 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="LeftBottomVar1" FrameType="TitleBarOnly" Title="Left variant 1" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t4-td2">
	                  <div class="wt-webpartzone wt-webpartzone-var2 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterBottomVar2" FrameType="TitleBarOnly" Title="Center variant 2" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-12 col-md-4 wt-3column3-t4-td3">
	                  <div class="wt-webpartzone wt-webpartzone-var5 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="RightBottomVar5" FrameType="TitleBarOnly" Title="Right variant 5" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>           
	              <div class="col-xs-12 wt-3column3-t5-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="BottomVar3" FrameType="TitleBarOnly" Title="Bottom variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	            </div>
	          </div>
	        </div>   	
        </div>
      ]]>
    </HtmlBody>
  </Action>

  <!--Set Welcome page-->  
  <Action xsi:type="SetWelcomePageAction" targetRequirements="NonPublishingWeb" src="default.aspx" />
</Template>